Snapshotter
POST /snapshots
Authorization
JWTKeyAuth Authorization<token>
In: header
Request Body
application/json
Snapshot
creator_runner_instance_id?string
provider?string
stack_id?string
Response Body
application/json
application/json
application/json
curl -X POST "https://api.warpbuild.com/api/v1/snapshots" \ -H "Content-Type: application/json" \ -d '{}'{
"created_at": "string",
"creator_runner_instance_id": "string",
"ebs": {
"snapshot_id": "string",
"volume_id": "string"
},
"error_message": "string",
"external_id": "string",
"id": "string",
"organization_id": "string",
"provider": "string",
"stack_id": "string",
"status": "string",
"updated_at": "string"
}{
"code": "string",
"description": "string",
"message": "string",
"sub_code": "string",
"sub_message": "string"
}{
"code": "string",
"description": "string",
"message": "string",
"sub_code": "string",
"sub_message": "string"
}